%define version 0.2
%define release alt1
%define srcname uTidylib
%setup_python_module tidy

Summary: Wrapper for HTML Tidy at http://tidy.sourceforge.net
Name: %packagename
Version: %version
Release: %release
Source0: %srcname-%version.tar.bz2
License: MIT
Group: Development/Python
Prefix: %prefix
BuildArchitectures: noarch
URL: http://utidylib.sf.net
Packager: Python Development Team <python@packages.altlinux.org>

%py_requires ctypes

%description
A wrapper for the relocatable version of HTML Tidy (see
http://tidy.sourceforge.net for details).  This allows you to
tidy HTML files through a Pythonic interface.

%prep
%setup  -q -n %srcname-%version

%build
%__python setup.py build

%install
%__python setup.py install --root=$RPM_BUILD_ROOT --optimize=2 --record=INSTALLED_FILES

%files -f INSTALLED_FILES

%changelog
* Mon Oct 03 2005 Ivan Fedorov <ns@altlinux.ru> 0.2-alt1
- Initial build for ALT Linux.
